.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/34052/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/34052/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/34052/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/34052/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/34052/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.874023;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/34052/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/34052/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.860352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/34052/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/34052/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/34052/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.874023;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.247600px;}
.lsc{letter-spacing:-0.245200px;}
.ls22{letter-spacing:-0.239600px;}
.ls1f{letter-spacing:-0.235600px;}
.ls2{letter-spacing:-0.216000px;}
.ls6{letter-spacing:-0.206800px;}
.ls20{letter-spacing:-0.192000px;}
.ls19{letter-spacing:-0.144800px;}
.ls18{letter-spacing:-0.143600px;}
.ls1b{letter-spacing:-0.132800px;}
.ls14{letter-spacing:-0.128000px;}
.lsa{letter-spacing:-0.127600px;}
.ls9{letter-spacing:-0.120000px;}
.lsf{letter-spacing:-0.112400px;}
.ls1a{letter-spacing:-0.079600px;}
.ls17{letter-spacing:-0.059200px;}
.ls5{letter-spacing:-0.045600px;}
.ls3{letter-spacing:-0.024000px;}
.ls12{letter-spacing:-0.001440px;}
.ls0{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.014880px;}
.ls8{letter-spacing:0.027920px;}
.ls25{letter-spacing:0.046000px;}
.ls23{letter-spacing:0.048000px;}
.ls24{letter-spacing:0.070400px;}
.lsb{letter-spacing:0.072000px;}
.lse{letter-spacing:0.084000px;}
.ls21{letter-spacing:0.092400px;}
.ls1c{letter-spacing:0.096000px;}
.ls1d{letter-spacing:0.097200px;}
.ls13{letter-spacing:0.100800px;}
.ls1{letter-spacing:0.120000px;}
.ls7{letter-spacing:0.144000px;}
.ls16{letter-spacing:0.174800px;}
.ls26{letter-spacing:0.192000px;}
.ls10{letter-spacing:0.196800px;}
.ls4{letter-spacing:0.208000px;}
.lsd{letter-spacing:0.232400px;}
.ls15{letter-spacing:0.656000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.992000px;}
._f{margin-left:-3.712320px;}
._0{margin-left:-1.831072px;}
._1{width:1.023264px;}
._8{width:2.502144px;}
._11{width:3.749632px;}
._14{width:5.778240px;}
._13{width:7.768032px;}
._12{width:8.958432px;}
._19{width:10.037216px;}
._18{width:11.315040px;}
._15{width:15.753120px;}
._16{width:22.141920px;}
._17{width:23.149920px;}
._1f{width:24.933920px;}
._2{width:29.040000px;}
._1a{width:30.464736px;}
._d{width:37.440000px;}
._3{width:39.759072px;}
._a{width:42.920000px;}
._9{width:45.846080px;}
._e{width:53.400000px;}
._c{width:65.040000px;}
._10{width:70.584000px;}
._b{width:74.223072px;}
._20{width:82.200480px;}
._1d{width:91.201472px;}
._1c{width:115.537472px;}
._1b{width:123.920000px;}
._7{width:141.461600px;}
._4{width:201.392000px;}
._6{width:202.647072px;}
._1e{width:222.625472px;}
.fca{color:rgb(179,162,199);}
.fc8{color:rgb(255,0,0);}
.fc7{color:rgb(0,0,255);}
.fc6{color:rgb(255,255,0);}
.fc5{color:rgb(214,0,147);}
.fc3{color:rgb(51,51,255);}
.fc9{color:rgb(31,73,125);}
.fc4{color:rgb(0,176,240);}
.fc1{color:rgb(192,0,0);}
.fc2{color:rgb(0,176,80);}
.fc0{color:rgb(0,0,0);}
.fse{font-size:32.160000px;}
.fsb{font-size:42.720000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:48.096000px;}
.fsd{font-size:53.280000px;}
.fs9{font-size:56.160000px;}
.fsa{font-size:56.256000px;}
.fsf{font-size:58.560000px;}
.fs7{font-size:63.840000px;}
.fs8{font-size:63.936000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:72.096000px;}
.fsc{font-size:80.160000px;}
.fs5{font-size:96.000000px;}
.fs6{font-size:96.096000px;}
.fs0{font-size:176.160000px;}
.y0{bottom:0.000000px;}
.ya5{bottom:29.234400px;}
.ya4{bottom:54.225600px;}
.ya3{bottom:74.193600px;}
.yc3{bottom:78.374400px;}
.ya2{bottom:79.185600px;}
.y49{bottom:85.644000px;}
.y74{bottom:90.792000px;}
.yc2{bottom:97.094400px;}
.ya1{bottom:102.741600px;}
.y48{bottom:110.635200px;}
.yc1{bottom:115.814400px;}
.ya0{bottom:117.717600px;}
.y73{bottom:118.872000px;}
.y9f{bottom:121.461600px;}
.y5{bottom:129.355200px;}
.y75{bottom:132.691000px;}
.yc0{bottom:134.537000px;}
.y47{bottom:135.590000px;}
.y9e{bottom:136.435000px;}
.y9d{bottom:140.179000px;}
.y72{bottom:146.952000px;}
.ydf{bottom:147.797000px;}
.y1b{bottom:149.604000px;}
.y4{bottom:150.254000px;}
.ybf{bottom:153.257000px;}
.y9c{bottom:158.899000px;}
.y46{bottom:159.146000px;}
.y1a{bottom:168.324000px;}
.y62{bottom:170.573000px;}
.ybe{bottom:171.977000px;}
.y71{bottom:175.058000px;}
.yde{bottom:175.877000px;}
.y9b{bottom:177.658000px;}
.y3{bottom:178.334000px;}
.y45{bottom:180.050000px;}
.y19{bottom:187.044000px;}
.ybd{bottom:190.697000px;}
.y9a{bottom:192.790000px;}
.y33{bottom:194.597000px;}
.y61{bottom:195.533000px;}
.y99{bottom:199.186000px;}
.y70{bottom:203.138000px;}
.ydd{bottom:203.957000px;}
.y18{bottom:205.764000px;}
.y2{bottom:206.414000px;}
.y44{bottom:208.130000px;}
.ybc{bottom:209.443000px;}
.y84{bottom:213.070000px;}
.y60{bottom:220.519000px;}
.y32{bottom:222.703000px;}
.y17{bottom:224.484000px;}
.y98{bottom:227.578000px;}
.ybb{bottom:228.163000px;}
.y6f{bottom:231.218000px;}
.ydc{bottom:232.063000px;}
.y43{bottom:236.249000px;}
.y83{bottom:239.746000px;}
.y97{bottom:242.710000px;}
.y16{bottom:243.204000px;}
.y5f{bottom:245.479000px;}
.yba{bottom:246.883000px;}
.y96{bottom:247.702000px;}
.y31{bottom:250.783000px;}
.y6e{bottom:259.298000px;}
.ydb{bottom:260.143000px;}
.y82{bottom:261.586000px;}
.y15{bottom:261.924000px;}
.y42{bottom:264.329000px;}
.yb9{bottom:265.603000px;}
.y5e{bottom:270.439000px;}
.y95{bottom:272.662000px;}
.y30{bottom:278.863000px;}
.y14{bottom:280.670000px;}
.y81{bottom:283.426000px;}
.yb8{bottom:284.323000px;}
.yda{bottom:288.223000px;}
.y41{bottom:292.409000px;}
.y51{bottom:294.554000px;}
.y5d{bottom:295.399000px;}
.y25{bottom:296.218000px;}
.y94{bottom:297.622000px;}
.y13{bottom:299.390000px;}
.yb7{bottom:303.043000px;}
.y6d{bottom:304.265000px;}
.y80{bottom:305.266000px;}
.y2f{bottom:306.943000px;}
.yd9{bottom:316.303000px;}
.y4b{bottom:317.954000px;}
.y4a{bottom:318.019000px;}
.y12{bottom:318.110000px;}
.y5c{bottom:320.359000px;}
.y40{bottom:320.489000px;}
.yb6{bottom:321.763000px;}
.y93{bottom:322.608000px;}
.y50{bottom:322.634000px;}
.y7f{bottom:327.132000px;}
.y24{bottom:333.684000px;}
.y2e{bottom:335.023000px;}
.y11{bottom:336.830000px;}
.yb5{bottom:340.483000px;}
.yd8{bottom:344.383000px;}
.y5b{bottom:345.358000px;}
.y92{bottom:347.568000px;}
.y3f{bottom:348.569000px;}
.y7e{bottom:348.972000px;}
.y4f{bottom:350.714000px;}
.y10{bottom:355.550000px;}
.yb4{bottom:359.242000px;}
.yd2{bottom:363.168000px;}
.y2d{bottom:365.170000px;}
.y5a{bottom:370.318000px;}
.y7d{bottom:370.812000px;}
.y23{bottom:371.124000px;}
.yd7{bottom:372.502000px;}
.y91{bottom:372.528000px;}
.yf{bottom:374.270000px;}
.y3e{bottom:376.675000px;}
.yb3{bottom:377.962000px;}
.y4e{bottom:378.794000px;}
.yd0{bottom:384.540000px;}
.y1{bottom:389.441000px;}
.yd1{bottom:392.340000px;}
.y7c{bottom:392.652000px;}
.ye{bottom:392.990000px;}
.y59{bottom:395.278000px;}
.y90{bottom:396.084000px;}
.yb2{bottom:396.682000px;}
.yd6{bottom:400.582000px;}
.y2c{bottom:402.610000px;}
.y3d{bottom:404.755000px;}
.y22{bottom:406.536000px;}
.y4d{bottom:406.913000px;}
.yd{bottom:411.710000px;}
.y7b{bottom:414.336000px;}
.yb1{bottom:415.402000px;}
.y8f{bottom:416.208000px;}
.ycf{bottom:419.640000px;}
.y58{bottom:420.238000px;}
.y6c{bottom:422.201000px;}
.yd5{bottom:428.662000px;}
.yc{bottom:430.469000px;}
.y3c{bottom:432.835000px;}
.yb0{bottom:434.122000px;}
.y21{bottom:434.616000px;}
.y4c{bottom:434.993000px;}
.y7a{bottom:436.332000px;}
.yce{bottom:438.360000px;}
.y2b{bottom:440.050000px;}
.y8e{bottom:441.168000px;}
.y57{bottom:445.198000px;}
.y6b{bottom:447.161000px;}
.yb{bottom:451.373000px;}
.yaf{bottom:452.842000px;}
.yd4{bottom:456.742000px;}
.ycd{bottom:457.106000px;}
.y79{bottom:458.198000px;}
.y3b{bottom:460.915000px;}
.y20{bottom:462.722000px;}
.y8d{bottom:466.154000px;}
.y56{bottom:470.158000px;}
.yae{bottom:471.562000px;}
.y6a{bottom:472.121000px;}
.ycc{bottom:475.826000px;}
.y2a{bottom:477.490000px;}
.ya{bottom:479.453000px;}
.y78{bottom:480.038000px;}
.yd3{bottom:484.822000px;}
.y3a{bottom:488.995000px;}
.yad{bottom:490.308000px;}
.y1f{bottom:490.802000px;}
.y8c{bottom:491.114000px;}
.ycb{bottom:494.546000px;}
.y55{bottom:495.144000px;}
.y69{bottom:497.081000px;}
.y77{bottom:501.878000px;}
.y9{bottom:507.533000px;}
.yac{bottom:509.028000px;}
.y29{bottom:512.928000px;}
.yca{bottom:513.266000px;}
.y8b{bottom:516.074000px;}
.y39{bottom:517.114000px;}
.y1e{bottom:518.882000px;}
.y54{bottom:520.104000px;}
.y68{bottom:522.041000px;}
.y76{bottom:523.718000px;}
.yab{bottom:528.528000px;}
.yc9{bottom:531.986000px;}
.y8{bottom:535.613000px;}
.y28{bottom:541.008000px;}
.y8a{bottom:541.034000px;}
.y53{bottom:545.064000px;}
.y38{bottom:545.194000px;}
.y1d{bottom:546.962000px;}
.y67{bottom:547.001000px;}
.yaa{bottom:549.588000px;}
.yc8{bottom:550.706000px;}
.y7{bottom:563.719000px;}
.y89{bottom:565.994000px;}
.ya9{bottom:568.308000px;}
.y27{bottom:569.088000px;}
.yc7{bottom:569.426000px;}
.y52{bottom:570.024000px;}
.y66{bottom:571.987000px;}
.y37{bottom:573.274000px;}
.y1c{bottom:575.042000px;}
.ya8{bottom:587.028000px;}
.yc6{bottom:589.589000px;}
.y6{bottom:589.615000px;}
.y88{bottom:590.993000px;}
.y65{bottom:596.947000px;}
.y26{bottom:597.168000px;}
.y36{bottom:601.354000px;}
.ya7{bottom:605.748000px;}
.yc5{bottom:613.145000px;}
.y87{bottom:615.953000px;}
.y64{bottom:620.503000px;}
.ya6{bottom:626.678000px;}
.y35{bottom:629.434000px;}
.yc4{bottom:634.049000px;}
.y86{bottom:640.913000px;}
.y63{bottom:641.407000px;}
.y34{bottom:657.540000px;}
.y85{bottom:665.873000px;}
.h16{height:26.522578px;}
.h4{height:32.859375px;}
.h12{height:33.398438px;}
.h13{height:35.231484px;}
.hf{height:39.076172px;}
.h5{height:39.585938px;}
.h6{height:39.665109px;}
.h18{height:41.317969px;}
.h15{height:43.940391px;}
.hb{height:44.419922px;}
.hc{height:44.486719px;}
.h10{height:46.315547px;}
.h11{height:46.394719px;}
.ha{height:50.097656px;}
.h9{height:50.164453px;}
.hd{height:52.649297px;}
.he{height:52.728469px;}
.h17{height:56.558203px;}
.h3{height:59.378906px;}
.h2{height:59.458078px;}
.h14{height:66.108516px;}
.h7{height:79.171875px;}
.h8{height:79.251047px;}
.h1{height:145.280391px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x29{left:27.736800px;}
.x12{left:37.658400px;}
.x35{left:42.525600px;}
.x9{left:44.990400px;}
.x1c{left:49.670400px;}
.x28{left:54.132000px;}
.x6{left:57.220800px;}
.xd{left:64.615200px;}
.x1d{left:69.794400px;}
.x8{left:71.978400px;}
.x7{left:74.848800px;}
.xa{left:86.548800px;}
.xe{left:99.715200px;}
.x2{left:106.891200px;}
.xf{left:116.220000px;}
.xb{left:173.914000px;}
.x5{left:223.613000px;}
.x2a{left:271.284000px;}
.x15{left:291.499000px;}
.x3{left:308.789000px;}
.x1{left:322.582000px;}
.x1e{left:339.391000px;}
.x1f{left:350.038000px;}
.x2b{left:393.770000px;}
.x2c{left:404.066000px;}
.x20{left:410.098000px;}
.x21{left:415.402000px;}
.x2d{left:426.998000px;}
.x16{left:442.546000px;}
.x17{left:451.282000px;}
.x4{left:468.091000px;}
.x2e{left:487.253000px;}
.x22{left:488.566000px;}
.x23{left:493.870000px;}
.x2f{left:497.549000px;}
.x30{left:508.313000px;}
.x1a{left:511.810000px;}
.x10{left:520.572000px;}
.x1b{left:522.418000px;}
.x11{left:536.107000px;}
.x13{left:544.440000px;}
.xc{left:556.361000px;}
.x14{left:558.480000px;}
.x31{left:580.385000px;}
.x32{left:590.525000px;}
.x18{left:593.736000px;}
.x33{left:601.289000px;}
.x19{left:606.528000px;}
.x34{left:613.301000px;}
.x24{left:694.824000px;}
.x25{left:701.844000px;}
.x26{left:815.750000px;}
.x27{left:826.046000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.253949pt;}
.lsc{letter-spacing:-0.251487pt;}
.ls22{letter-spacing:-0.245744pt;}
.ls1f{letter-spacing:-0.241641pt;}
.ls2{letter-spacing:-0.221538pt;}
.ls6{letter-spacing:-0.212103pt;}
.ls20{letter-spacing:-0.196923pt;}
.ls19{letter-spacing:-0.148513pt;}
.ls18{letter-spacing:-0.147282pt;}
.ls1b{letter-spacing:-0.136205pt;}
.ls14{letter-spacing:-0.131282pt;}
.lsa{letter-spacing:-0.130872pt;}
.ls9{letter-spacing:-0.123077pt;}
.lsf{letter-spacing:-0.115282pt;}
.ls1a{letter-spacing:-0.081641pt;}
.ls17{letter-spacing:-0.060718pt;}
.ls5{letter-spacing:-0.046769pt;}
.ls3{letter-spacing:-0.024615pt;}
.ls12{letter-spacing:-0.001477pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.015262pt;}
.ls8{letter-spacing:0.028636pt;}
.ls25{letter-spacing:0.047179pt;}
.ls23{letter-spacing:0.049231pt;}
.ls24{letter-spacing:0.072205pt;}
.lsb{letter-spacing:0.073846pt;}
.lse{letter-spacing:0.086154pt;}
.ls21{letter-spacing:0.094769pt;}
.ls1c{letter-spacing:0.098462pt;}
.ls1d{letter-spacing:0.099692pt;}
.ls13{letter-spacing:0.103385pt;}
.ls1{letter-spacing:0.123077pt;}
.ls7{letter-spacing:0.147692pt;}
.ls16{letter-spacing:0.179282pt;}
.ls26{letter-spacing:0.196923pt;}
.ls10{letter-spacing:0.201846pt;}
.ls4{letter-spacing:0.213333pt;}
.lsd{letter-spacing:0.238359pt;}
.ls15{letter-spacing:0.672821pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.120000pt;}
._f{margin-left:-3.807508pt;}
._0{margin-left:-1.878023pt;}
._1{width:1.049502pt;}
._8{width:2.566302pt;}
._11{width:3.845776pt;}
._14{width:5.926400pt;}
._13{width:7.967212pt;}
._12{width:9.188135pt;}
._19{width:10.294581pt;}
._18{width:11.605169pt;}
._15{width:16.157046pt;}
._16{width:22.709662pt;}
._17{width:23.743508pt;}
._1f{width:25.573251pt;}
._2{width:29.784615pt;}
._1a{width:31.245883pt;}
._d{width:38.400000pt;}
._3{width:40.778535pt;}
._a{width:44.020513pt;}
._9{width:47.021621pt;}
._e{width:54.769231pt;}
._c{width:66.707692pt;}
._10{width:72.393846pt;}
._b{width:76.126228pt;}
._20{width:84.308185pt;}
._1d{width:93.539971pt;}
._1c{width:118.499971pt;}
._1b{width:127.097436pt;}
._7{width:145.088821pt;}
._4{width:206.555897pt;}
._6{width:207.843151pt;}
._1e{width:228.333817pt;}
.fse{font-size:32.984615pt;}
.fsb{font-size:43.815385pt;}
.fs3{font-size:49.230769pt;}
.fs4{font-size:49.329231pt;}
.fsd{font-size:54.646154pt;}
.fs9{font-size:57.600000pt;}
.fsa{font-size:57.698462pt;}
.fsf{font-size:60.061538pt;}
.fs7{font-size:65.476923pt;}
.fs8{font-size:65.575385pt;}
.fs2{font-size:73.846154pt;}
.fs1{font-size:73.944615pt;}
.fsc{font-size:82.215385pt;}
.fs5{font-size:98.461538pt;}
.fs6{font-size:98.560000pt;}
.fs0{font-size:180.676923pt;}
.y0{bottom:0.000000pt;}
.ya5{bottom:29.984000pt;}
.ya4{bottom:55.616000pt;}
.ya3{bottom:76.096000pt;}
.yc3{bottom:80.384000pt;}
.ya2{bottom:81.216000pt;}
.y49{bottom:87.840000pt;}
.y74{bottom:93.120000pt;}
.yc2{bottom:99.584000pt;}
.ya1{bottom:105.376000pt;}
.y48{bottom:113.472000pt;}
.yc1{bottom:118.784000pt;}
.ya0{bottom:120.736000pt;}
.y73{bottom:121.920000pt;}
.y9f{bottom:124.576000pt;}
.y5{bottom:132.672000pt;}
.y75{bottom:136.093333pt;}
.yc0{bottom:137.986667pt;}
.y47{bottom:139.066667pt;}
.y9e{bottom:139.933333pt;}
.y9d{bottom:143.773333pt;}
.y72{bottom:150.720000pt;}
.ydf{bottom:151.586667pt;}
.y1b{bottom:153.440000pt;}
.y4{bottom:154.106667pt;}
.ybf{bottom:157.186667pt;}
.y9c{bottom:162.973333pt;}
.y46{bottom:163.226667pt;}
.y1a{bottom:172.640000pt;}
.y62{bottom:174.946667pt;}
.ybe{bottom:176.386667pt;}
.y71{bottom:179.546667pt;}
.yde{bottom:180.386667pt;}
.y9b{bottom:182.213333pt;}
.y3{bottom:182.906667pt;}
.y45{bottom:184.666667pt;}
.y19{bottom:191.840000pt;}
.ybd{bottom:195.586667pt;}
.y9a{bottom:197.733333pt;}
.y33{bottom:199.586667pt;}
.y61{bottom:200.546667pt;}
.y99{bottom:204.293333pt;}
.y70{bottom:208.346667pt;}
.ydd{bottom:209.186667pt;}
.y18{bottom:211.040000pt;}
.y2{bottom:211.706667pt;}
.y44{bottom:213.466667pt;}
.ybc{bottom:214.813333pt;}
.y84{bottom:218.533333pt;}
.y60{bottom:226.173333pt;}
.y32{bottom:228.413333pt;}
.y17{bottom:230.240000pt;}
.y98{bottom:233.413333pt;}
.ybb{bottom:234.013333pt;}
.y6f{bottom:237.146667pt;}
.ydc{bottom:238.013333pt;}
.y43{bottom:242.306667pt;}
.y83{bottom:245.893333pt;}
.y97{bottom:248.933333pt;}
.y16{bottom:249.440000pt;}
.y5f{bottom:251.773333pt;}
.yba{bottom:253.213333pt;}
.y96{bottom:254.053333pt;}
.y31{bottom:257.213333pt;}
.y6e{bottom:265.946667pt;}
.ydb{bottom:266.813333pt;}
.y82{bottom:268.293333pt;}
.y15{bottom:268.640000pt;}
.y42{bottom:271.106667pt;}
.yb9{bottom:272.413333pt;}
.y5e{bottom:277.373333pt;}
.y95{bottom:279.653333pt;}
.y30{bottom:286.013333pt;}
.y14{bottom:287.866667pt;}
.y81{bottom:290.693333pt;}
.yb8{bottom:291.613333pt;}
.yda{bottom:295.613333pt;}
.y41{bottom:299.906667pt;}
.y51{bottom:302.106667pt;}
.y5d{bottom:302.973333pt;}
.y25{bottom:303.813333pt;}
.y94{bottom:305.253333pt;}
.y13{bottom:307.066667pt;}
.yb7{bottom:310.813333pt;}
.y6d{bottom:312.066667pt;}
.y80{bottom:313.093333pt;}
.y2f{bottom:314.813333pt;}
.yd9{bottom:324.413333pt;}
.y4b{bottom:326.106667pt;}
.y4a{bottom:326.173333pt;}
.y12{bottom:326.266667pt;}
.y5c{bottom:328.573333pt;}
.y40{bottom:328.706667pt;}
.yb6{bottom:330.013333pt;}
.y93{bottom:330.880000pt;}
.y50{bottom:330.906667pt;}
.y7f{bottom:335.520000pt;}
.y24{bottom:342.240000pt;}
.y2e{bottom:343.613333pt;}
.y11{bottom:345.466667pt;}
.yb5{bottom:349.213333pt;}
.yd8{bottom:353.213333pt;}
.y5b{bottom:354.213333pt;}
.y92{bottom:356.480000pt;}
.y3f{bottom:357.506667pt;}
.y7e{bottom:357.920000pt;}
.y4f{bottom:359.706667pt;}
.y10{bottom:364.666667pt;}
.yb4{bottom:368.453333pt;}
.yd2{bottom:372.480000pt;}
.y2d{bottom:374.533333pt;}
.y5a{bottom:379.813333pt;}
.y7d{bottom:380.320000pt;}
.y23{bottom:380.640000pt;}
.yd7{bottom:382.053333pt;}
.y91{bottom:382.080000pt;}
.yf{bottom:383.866667pt;}
.y3e{bottom:386.333333pt;}
.yb3{bottom:387.653333pt;}
.y4e{bottom:388.506667pt;}
.yd0{bottom:394.400000pt;}
.y1{bottom:399.426667pt;}
.yd1{bottom:402.400000pt;}
.y7c{bottom:402.720000pt;}
.ye{bottom:403.066667pt;}
.y59{bottom:405.413333pt;}
.y90{bottom:406.240000pt;}
.yb2{bottom:406.853333pt;}
.yd6{bottom:410.853333pt;}
.y2c{bottom:412.933333pt;}
.y3d{bottom:415.133333pt;}
.y22{bottom:416.960000pt;}
.y4d{bottom:417.346667pt;}
.yd{bottom:422.266667pt;}
.y7b{bottom:424.960000pt;}
.yb1{bottom:426.053333pt;}
.y8f{bottom:426.880000pt;}
.ycf{bottom:430.400000pt;}
.y58{bottom:431.013333pt;}
.y6c{bottom:433.026667pt;}
.yd5{bottom:439.653333pt;}
.yc{bottom:441.506667pt;}
.y3c{bottom:443.933333pt;}
.yb0{bottom:445.253333pt;}
.y21{bottom:445.760000pt;}
.y4c{bottom:446.146667pt;}
.y7a{bottom:447.520000pt;}
.yce{bottom:449.600000pt;}
.y2b{bottom:451.333333pt;}
.y8e{bottom:452.480000pt;}
.y57{bottom:456.613333pt;}
.y6b{bottom:458.626667pt;}
.yb{bottom:462.946667pt;}
.yaf{bottom:464.453333pt;}
.yd4{bottom:468.453333pt;}
.ycd{bottom:468.826667pt;}
.y79{bottom:469.946667pt;}
.y3b{bottom:472.733333pt;}
.y20{bottom:474.586667pt;}
.y8d{bottom:478.106667pt;}
.y56{bottom:482.213333pt;}
.yae{bottom:483.653333pt;}
.y6a{bottom:484.226667pt;}
.ycc{bottom:488.026667pt;}
.y2a{bottom:489.733333pt;}
.ya{bottom:491.746667pt;}
.y78{bottom:492.346667pt;}
.yd3{bottom:497.253333pt;}
.y3a{bottom:501.533333pt;}
.yad{bottom:502.880000pt;}
.y1f{bottom:503.386667pt;}
.y8c{bottom:503.706667pt;}
.ycb{bottom:507.226667pt;}
.y55{bottom:507.840000pt;}
.y69{bottom:509.826667pt;}
.y77{bottom:514.746667pt;}
.y9{bottom:520.546667pt;}
.yac{bottom:522.080000pt;}
.y29{bottom:526.080000pt;}
.yca{bottom:526.426667pt;}
.y8b{bottom:529.306667pt;}
.y39{bottom:530.373333pt;}
.y1e{bottom:532.186667pt;}
.y54{bottom:533.440000pt;}
.y68{bottom:535.426667pt;}
.y76{bottom:537.146667pt;}
.yab{bottom:542.080000pt;}
.yc9{bottom:545.626667pt;}
.y8{bottom:549.346667pt;}
.y28{bottom:554.880000pt;}
.y8a{bottom:554.906667pt;}
.y53{bottom:559.040000pt;}
.y38{bottom:559.173333pt;}
.y1d{bottom:560.986667pt;}
.y67{bottom:561.026667pt;}
.yaa{bottom:563.680000pt;}
.yc8{bottom:564.826667pt;}
.y7{bottom:578.173333pt;}
.y89{bottom:580.506667pt;}
.ya9{bottom:582.880000pt;}
.y27{bottom:583.680000pt;}
.yc7{bottom:584.026667pt;}
.y52{bottom:584.640000pt;}
.y66{bottom:586.653333pt;}
.y37{bottom:587.973333pt;}
.y1c{bottom:589.786667pt;}
.ya8{bottom:602.080000pt;}
.yc6{bottom:604.706667pt;}
.y6{bottom:604.733333pt;}
.y88{bottom:606.146667pt;}
.y65{bottom:612.253333pt;}
.y26{bottom:612.480000pt;}
.y36{bottom:616.773333pt;}
.ya7{bottom:621.280000pt;}
.yc5{bottom:628.866667pt;}
.y87{bottom:631.746667pt;}
.y64{bottom:636.413333pt;}
.ya6{bottom:642.746667pt;}
.y35{bottom:645.573333pt;}
.yc4{bottom:650.306667pt;}
.y86{bottom:657.346667pt;}
.y63{bottom:657.853333pt;}
.y34{bottom:674.400000pt;}
.y85{bottom:682.946667pt;}
.h16{height:27.202644pt;}
.h4{height:33.701923pt;}
.h12{height:34.254808pt;}
.h13{height:36.134856pt;}
.hf{height:40.078125pt;}
.h5{height:40.600962pt;}
.h6{height:40.682163pt;}
.h18{height:42.377404pt;}
.h15{height:45.067067pt;}
.hb{height:45.558894pt;}
.hc{height:45.627404pt;}
.h10{height:47.503125pt;}
.h11{height:47.584327pt;}
.ha{height:51.382212pt;}
.h9{height:51.450721pt;}
.hd{height:53.999279pt;}
.he{height:54.080481pt;}
.h17{height:58.008413pt;}
.h3{height:60.901442pt;}
.h2{height:60.982644pt;}
.h14{height:67.803606pt;}
.h7{height:81.201923pt;}
.h8{height:81.283125pt;}
.h1{height:149.005529pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x29{left:28.448000pt;}
.x12{left:38.624000pt;}
.x35{left:43.616000pt;}
.x9{left:46.144000pt;}
.x1c{left:50.944000pt;}
.x28{left:55.520000pt;}
.x6{left:58.688000pt;}
.xd{left:66.272000pt;}
.x1d{left:71.584000pt;}
.x8{left:73.824000pt;}
.x7{left:76.768000pt;}
.xa{left:88.768000pt;}
.xe{left:102.272000pt;}
.x2{left:109.632000pt;}
.xf{left:119.200000pt;}
.xb{left:178.373333pt;}
.x5{left:229.346667pt;}
.x2a{left:278.240000pt;}
.x15{left:298.973333pt;}
.x3{left:316.706667pt;}
.x1{left:330.853333pt;}
.x1e{left:348.093333pt;}
.x1f{left:359.013333pt;}
.x2b{left:403.866667pt;}
.x2c{left:414.426667pt;}
.x20{left:420.613333pt;}
.x21{left:426.053333pt;}
.x2d{left:437.946667pt;}
.x16{left:453.893333pt;}
.x17{left:462.853333pt;}
.x4{left:480.093333pt;}
.x2e{left:499.746667pt;}
.x22{left:501.093333pt;}
.x23{left:506.533333pt;}
.x2f{left:510.306667pt;}
.x30{left:521.346667pt;}
.x1a{left:524.933333pt;}
.x10{left:533.920000pt;}
.x1b{left:535.813333pt;}
.x11{left:549.853333pt;}
.x13{left:558.400000pt;}
.xc{left:570.626667pt;}
.x14{left:572.800000pt;}
.x31{left:595.266667pt;}
.x32{left:605.666667pt;}
.x18{left:608.960000pt;}
.x33{left:616.706667pt;}
.x19{left:622.080000pt;}
.x34{left:629.026667pt;}
.x24{left:712.640000pt;}
.x25{left:719.840000pt;}
.x26{left:836.666667pt;}
.x27{left:847.226667pt;}
}
